package com.lemon.lifecenter.dto;

import org.springframework.stereotype.Repository;

@Repository
public class PatientDTO {
    private String num;
    private String patientName;
    private String gender;
    private String age;
    private String wardNumber;
    private String roomNumber;
    private String finamClinicDate;
    private String hospitalizationDate;
    private String disisolationDate;
    private String state;
    private String startDate;
    private String endDate;
    private String jumin;
    private String pw;
    private String patientPhone;
    private String guardianPhone;
    private int patientIdx;
    private int limit;
    private int limitMax;
    
    
    public int getPatientIdx() {
        return patientIdx;
    }
    public void setPatientIdx(int patientIdx) {
        this.patientIdx = patientIdx;
    }
    public String getPatientPhone() {
        return patientPhone;
    }
    public void setPatientPhone(String patientPhone) {
        this.patientPhone = patientPhone;
    }
    public String getGuardianPhone() {
        return guardianPhone;
    }
    public void setGuardianPhone(String guardianPhone) {
        this.guardianPhone = guardianPhone;
    }
    public String getJumin() {
        return jumin;
    }
    public void setJumin(String jumin) {
        this.jumin = jumin;
    }
    public String getPw() {
        return pw;
    }
    public void setPw(String pw) {
        this.pw = pw;
    }
    public int getLimit() {
        return limit;
    }
    public void setLimit(int limit) {
        this.limit = limit;
    }
    public int getLimitMax() {
        return limitMax;
    }
    public void setLimitMax(int limitMax) {
        this.limitMax = limitMax;
    }
    public String getNum() {
        return num;
    }
    public void setNum(String num) {
        this.num = num;
    }
    public String getPatientName() {
        return patientName;
    }
    public void setPatientName(String patientName) {
        this.patientName = patientName;
    }
    public String getGender() {
        return gender;
    }
    public void setGender(String gender) {
        this.gender = gender;
    }
    public String getAge() {
        return age;
    }
    public void setAge(String age) {
        this.age = age;
    }
    public String getWardNumber() {
        return wardNumber;
    }
    public void setWardNumber(String wardNumber) {
        this.wardNumber = wardNumber;
    }
    public String getRoomNumber() {
        return roomNumber;
    }
    public void setRoomNumber(String roomNumber) {
        this.roomNumber = roomNumber;
    }
    public String getFinamClinicDate() {
        return finamClinicDate;
    }
    public void setFinamClinicDate(String finamClinicDate) {
        this.finamClinicDate = finamClinicDate;
    }
    public String getHospitalizationDate() {
        return hospitalizationDate;
    }
    public void setHospitalizationDate(String hospitalizationDate) {
        this.hospitalizationDate = hospitalizationDate;
    }
    public String getDisisolationDate() {
        return disisolationDate;
    }
    public void setDisisolationDate(String disisolationDate) {
        this.disisolationDate = disisolationDate;
    }
    public String getState() {
        return state;
    }
    public void setState(String stat) {
        this.state = stat;
    }
    public String getStartDate() {
        return startDate;
    }
    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }
    public String getEndDate() {
        return endDate;
    }
    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
